% Generated by roxygen2: do not edit by hand
% Please edit documentation in R/prepare.functions.R
\name{get.earliest.time}
\alias{get.earliest.time}
\title{Create a dataset with the earliest time point only}
\usage{
get.earliest.time(network)
}
\arguments{
\item{network}{An object of class \code{"mb.network"}.}
}
\value{
A list containing:
\itemize{
\item a data frame in long format of responses at the earliest time point in
each arm of each study
\item a vector of studyIDs
\item a vector of treatment names
\item a vector of class names (if included in \code{network})
\item a data frame of treatment -> class codings (if included in \code{network})
}
}
\description{
Takes the earliest time point from each arm in each study within an
\code{mb.network} object. Useful for network plots.
}
\examples{
# Using the alogliptin dataset
network <- mb.network(alog_pcfb)

# Generate a data set with only the earliest time point included in each study
get.earliest.time(network)

}
